## r-cran-gridbase 0.4

=== DESCRIPTION ===
Package: gridBase
Title: Integration of base and grid graphics
Version: 0.4-7
Author: Paul Murrell
Depends: R (>= 2.3.0)
Imports: graphics, grid
Suggests: lattice
Description: Integration of base and grid graphics
Maintainer: Paul Murrell <paul@stat.auckland.ac.nz>
License: GPL
Packaged: 2014-02-24 01:35:23 UTC; EC\pmur002
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-02-24 07:20:37

## r-cran-gridbase 0.4-7

=== debian/changelog ===
r-cran-gridbase (0.4-7-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.0
  * Convert from cdbs to dh-r
  * debhelper 10
  * Canonical homepage for CRAN packages

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 14:56:47 +0200

r-cran-gridbase (0.4-7-2) unstable; urgency=medium

  * added CI test deps (thanks to Gordon Ball)

 -- Andreas Tille <tille@debian.org>  Sat, 30 Jul 2016 22:32:26 +0200

r-cran-gridbase (0.4-7-1) unstable; urgency=low

  * Initial release (closes: #830197)

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jul 2016 12:48:41 +0200

=== debian/control ===
Source: r-cran-gridbase
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-gridbase.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-gridbase.git
Homepage: https://cran.r-project.org/package=gridBase

Package: r-cran-gridbase
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Integration of base and grid graphics
 This GNU R package enables integration of base and grid graphics.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-lattice
Restrictions: allow-stderr

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/gridBase_([-\d.]*)\.tar\.gz
